package dev.dinauer.maven.maven.core.model;

public class Version
{
    private String raw;
    private Boolean isSnapshot;

    public String getRaw()
    {
        return raw;
    }

    public Version setRaw(String raw)
    {
        this.raw = raw;
        return this;
    }

    public Boolean getSnapshot()
    {
        return isSnapshot;
    }

    public Version setSnapshot(Boolean snapshot)
    {
        isSnapshot = snapshot;
        return this;
    }
}
